import axios from "../../utils/axios";

export function filterCompanyProductRelevance(query) {
    return axios(
        {
            url: "/sale/info/company/product/relevance/filter",
            method: "get",
            params: query
        }
    )
}

export function getCompanyProductRelevance(query) {
    return axios(
        {
            url: "/sale/info/companyProductRelevance",
            method: "get",
            params: query
        }
    );
}

export function insertCompanyProductRelevance(query) {
    return axios(
        {
            url: "/sale/info/insertCompanyProductRelevance",
            method: "post",
            data: query
        }
    );
}
export function insertFilter(query) {
    return axios(
        {
            url: "/sale/info/insertFilter",
            method: "post",
            data: query
        }
    );
}




export function updateCompanyProductRelevance(query) {
    return axios(
        {
            url: "/sale/info/updateCompanyProductRelevance",
            method: "post",
            data: query
        }
    );
}

export function deleteCompanyProductRelevance(query) {
    return axios(
        {
            url: "/sale/info/deleteCompanyProductRelevance",
            method: "post",
            data: query
        }
    );
}






